<RockSimDocument>
 <FileVersion>1</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name><![CDATA[Lasor 114 Sounding Rocket - Rocksim file by Steve Naquin, Email <snaquin3@aiamail.com>]]></Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.75</FixedCd>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>1</CPCalcFlags>
   <LaunchGuideLength>1828.80032589219</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments><![CDATA[Clone of OOP SSRS Lasor 114 Using PML Parts & VB HNC-1.14 Nose Cone]]></Comments>
   <Designer>SSRS (Crown Rocket Technology)</Designer>
   <CPSimFlags>1</CPSimFlags>
   <LastSerialNumber>9</LastSerialNumber>
   <DisplayFlags>1</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState></CameraState>
   <BarromanXN>0.,790.889331305897,656.162895232374,495.465980132724</BarromanXN>
   <BarrowmanCNa>0.,16.3911519637181,66.3629668692018,50.7020383067956</BarrowmanCNa>
   <RockSimXN>0.,814.550373440689,661.137735928235,496.19421105424</RockSimXN>
   <RockSimCNa>0.,21.3144595661445,81.7314527232342,58.3653932581709</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <SimulationEventList>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>Vaughn Bros.</PartMfg>
     <KnownMass>56.699046</KnownMass>
     <Density>424.4892695</Density>
     <Material>Basswood</Material>
     <Name>Nose cone</Name>
     <KnownCG>165.1</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>36.5060528919895</CalcMass>
     <CalcCG>118.645927592918</CalcCG>
     <WettedSurface>1.0365305198625e-002</WettedSurface>
     <PaintedSurface>1.0365305198625e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>VB</PartNo>
     <PartDesc>HNC-1.14</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>7.08603714786195e-002</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>7.08603714786195e-002</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>152.4</Len>
     <BaseDia>32.258</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>1</ShapeCode>
     <ConstructionType>0</ConstructionType>
     <ShoulderLen>28.956</ShoulderLen>
     <WallThickness>0.</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>29.083</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>0.</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Public Missiles Ltd.</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>958.70501055</Density>
     <Material>Kraft phenolic</Material>
     <Name>Payload Section</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>24.0075773068853</CalcMass>
     <CalcCG>82.55</CalcCG>
     <WettedSurface>1.67183065675258e-002</WettedSurface>
     <PaintedSurface>1.67183065675258e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>PML PT-1.145</PartNo>
     <PartDesc>Airframe tube</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>32.2326</OD>
     <ID>29.083</ID>
     <Len>165.1</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>29.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Loc / Precision</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Tube coupler</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>114.3</Xb>
       <CalcMass>23.5824294416904</CalcMass>
       <CalcCG>50.8</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>MMA-1</PartNo>
       <PartDesc>Motor Mount</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>3</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>29.083</OD>
       <ID>24.13</ID>
       <Len>101.6</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
     </AttachedParts>
    </BodyTube>
    <BodyTube>
     <PartMfg>Public Missiles Ltd.</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>958.70501055</Density>
     <Material>Kraft phenolic</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>88.643362363884</CalcMass>
     <CalcCG>304.8</CalcCG>
     <WettedSurface>6.17291319416337e-002</WettedSurface>
     <PaintedSurface>6.17291319416337e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>PML PT-1.145</PartNo>
     <PartDesc>Airframe tube</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>4</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>32.2326</OD>
     <ID>29.083</ID>
     <Len>609.6</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>29.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Public Missiles</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>680.7846775</Density>
       <Material>Birch</Material>
       <Name>Bulkhead</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>45.72</Xb>
       <CalcMass>2.15949118897138</CalcMass>
       <CalcCG>2.3875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>PML BP-01</PartNo>
       <PartDesc>Fits PT-1.145</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>6</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>29.083</OD>
       <ID>0.</ID>
       <Len>4.775</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>1</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <MassObject>
       <PartMfg>Public Missiles</PartMfg>
       <KnownMass>14.175</KnownMass>
       <Density>0.</Density>
       <Material>Steel</Material>
       <Name>PML eyebolt  washer  2 nuts</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>50.8</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>PML</PartNo>
       <PartDesc>Eyblt/wshr/2nuts</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>7</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <LaunchLug>
       <PartMfg>Public Missiles</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>8553.859242</Density>
       <Material>Brass</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>304.8</Xb>
       <CalcMass>5.22933832331014</CalcMass>
       <CalcCG>50.8</CalcCG>
       <WettedSurface>3.85699399295888e-003</WettedSurface>
       <PaintedSurface>2.02682991665464e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>PML LL-25</PartNo>
       <PartDesc><![CDATA[1/4" brass launch lug]]></PartDesc>
       <RadialLoc>19.2913</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>8</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>6.35</OD>
       <ID>5.715</ID>
       <Len>101.6</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
      <Streamer>
       <PartMfg>Public Missiles</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>924.2653151</Density>
       <Material>Polyethylene LDPE</Material>
       <Name>Streamer</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>196.85</Xb>
       <CalcMass>10.9051163074972</CalcMass>
       <CalcCG>38.1</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>PML TBD123</PartNo>
       <PartDesc>Streamer</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>9</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Len>3048.</Len>
       <Width>76.2</Width>
       <Thickness>5.08e-002</Thickness>
       <StreamerCount>1</StreamerCount>
       <DragCoefficient>0.1</DragCoefficient>
       <IsFolded>0</IsFolded>
       <AutoCalcCd>1</AutoCalcCd>
       <AttachedParts>
       </AttachedParts>
      </Streamer>
      <CustomFinSet>
       <PartMfg>SSRS</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1905.23598922</Density>
       <Material>G10 fiberglass</Material>
       <Name>Lasor 114 Fin Set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>552.45</Xb>
       <CalcMass>18.7925322157606</CalcMass>
       <CalcCG>30.8364288799892</CalcCG>
       <WettedSurface>4.1093298391789e-003</WettedSurface>
       <PaintedSurface>1.23279895175367e-002</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>Lasor 114</PartNo>
       <PartDesc>Fin Set</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>5</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>14.3911519637181</BarrowmanCNa>
       <BarrowmanXN>0.890954838451199</BarrowmanXN>
       <RockSimCNa>19.3144595661445</RockSimCNa>
       <RockSimXN>0.891559</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>3</FinCount>
       <RootChord>57.15</RootChord>
       <TipChord>7.33</TipChord>
       <SemiSpan>55.16</SemiSpan>
       <MidChordLen>55.4475896680821</MidChordLen>
       <SweepDistance>30.55</SweepDistance>
       <Thickness>1.6002</Thickness>
       <ShapeCode>2</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.51</SweepAngle>
       <AverageChord>37.16</AverageChord>
       <EffectiveTipChord>32.2326</EffectiveTipChord>
       <PointList>57.1500037719001,0.|46.0502018235879,48.260001911096|24.6380006504432,55.1637214563222|0.,0.</PointList>
       <AttachedParts>
       </AttachedParts>
      </CustomFinSet>
     </AttachedParts>
    </BodyTube>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>774.106936404507</MaxAltitude>
   <MaxVelocity>150.964834713853</MaxVelocity>
   <MaxAcceleration>151.799384376355</MaxAcceleration>
   <TimeToApogee>12.1539999999987</TimeToApogee>
   <OptimalDelay>9.95299999999883</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>29.9562253031208,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>774.106936404507,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>9.20000000000034,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>0</FinalState>
   <TimeToBurnout>2.20099999999987</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>9.20000000000034</TimeToEject>
   <MinLaunchGuideLen>0.635563636921518</MinLaunchGuideLen>
   <MaxVertVelocity>150.964834713853</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>151.799384376355</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>1.68632905118528e-310</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>25.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[F23-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>22.6961447478848</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880007242048</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.183</TimeToFreeFlight>
   <TimeToMaxVelocity>1.82299999999991</TimeToMaxVelocity>
   <TimeToMaxAcceleration>5.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>1.13010259360658e-094</VelocityAtLanding>
   <XVelcoityAtLanding>6.03331575813337e+247</XVelcoityAtLanding>
   <YVelocityAtLanding>1.2979172529705e+166</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F23</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>1153.6251835752</MaxAltitude>
   <MaxVelocity>234.194863664965</MaxVelocity>
   <MaxAcceleration>227.689555669128</MaxAcceleration>
   <TimeToApogee>14.1709999999976</TimeToApogee>
   <OptimalDelay>11.9699999999977</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>53.0187922559337,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>1153.6251835752,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>9.20000000000034,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>0</FinalState>
   <TimeToBurnout>2.20099999999987</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>9.20000000000034</TimeToEject>
   <MinLaunchGuideLen>0.413123648359804</MinLaunchGuideLen>
   <MaxVertVelocity>234.194863664965</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>227.689555669128</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>1.24963569927531e-310</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>25.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G38-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>28.0629020672545</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880007242048</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.133</TimeToFreeFlight>
   <TimeToMaxVelocity>1.8909999999999</TimeToMaxVelocity>
   <TimeToMaxAcceleration>3.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G38</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>1648.89353526505</MaxAltitude>
   <MaxVelocity>236.332058012298</MaxVelocity>
   <MaxAcceleration>91.0860045190116</MaxAcceleration>
   <TimeToApogee>16.5309999999972</TimeToApogee>
   <OptimalDelay>11.7299999999973</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>29.7978517042155,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>1598.69226807395,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>15.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>19.8000000000012,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>4.80099999999994</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>19.8000000000012</TimeToEject>
   <MinLaunchGuideLen>1.17519404759144</MinLaunchGuideLen>
   <MaxVertVelocity>236.332058012298</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>91.0860045190116</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>4.55678275155412e-310</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>25.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G25-15] </SimulationName>
   <VelocityAtLaunchGuideEnd>16.4283878065956</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880007242048</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.226</TimeToFreeFlight>
   <TimeToMaxVelocity>3.56899999999972</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.571</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G25</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>15.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>2237.28815848992</MaxAltitude>
   <MaxVelocity>389.524598445621</MaxVelocity>
   <MaxAcceleration>499.065805740439</MaxAcceleration>
   <TimeToApogee>17.3339999999982</TimeToApogee>
   <OptimalDelay>14.5629999999984</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>5.51493282813379,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>2237.28815848992,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>14.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>16.7709999999975,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>2.77099999999981</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>16.7709999999975</TimeToEject>
   <MinLaunchGuideLen>0.231306703510697</MinLaunchGuideLen>
   <MaxVertVelocity>389.524598445621</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>499.065805740439</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>1.89160468945106e-310</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>25.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H125W-14] </SimulationName>
   <VelocityAtLaunchGuideEnd>41.5730903650197</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880007242048</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.11</TimeToFreeFlight>
   <TimeToMaxVelocity>1.48999999999995</TimeToMaxVelocity>
   <TimeToMaxAcceleration>5.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H125W</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>14.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
